Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 22:21:35 +0000

Chat transcript

			Name: Patrick Vetter
			E-mail: [email-masked]

	Harry Mon, 01/03/22 05:16:16 pm America/New_York
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Are we still connected? 
	Patrick Vetter 05:18:28 pm
		What is the cost for 1U Colocation at one of your Philly Data Centers? I see there is a discounted option for $60/month but it state price may vary for the Philadelphia location option.
	Harry 05:18:38 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Patrick Vetter 05:19:20 pm
		Patrick Vetter, [email-masked], +1 (610) 733-0508
	Harry 05:20:00 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 

	4m 34s

Chat has been opened from website: https://www.colocationamerica.com/cart

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com